[model]
name = faqs
label = {{ this.title }}

[fields.faqs]
label = Faqs Head
type = string
size = large
translate = True

[fields.faqsSubText]
label = faqsSubText
type = string
translate = True

[fields.btnSupportText]
label = btnSupportText
type = string
translate = True

[fields.faqQ1]
label = faqQ1
type = string
translate = True

[fields.faqQ1Ans]
label = faqQ1Ans
type = markdown
translate = True

[fields.faqQ2]
label = faqQ2
type = string
translate = True

[fields.faqQ2Ans]
label = faqQ2Ans
type = markdown
translate = True

[fields.faqQ3]
label = faqQ3
type = string
translate = True

[fields.faqQ3Ans]
label = faqQ3Ans
type = markdown
translate = True

[fields.faqQ4]
label = faqQ4
type = string
translate = True

[fields.faqQ4Ans]
label = faqQ4Ans
type = markdown
translate = True
